Subject: Re: Sweden number stats
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Cc: Deeksha <[email-masked]>, Charlotte Jansen <[email-masked]>
Date: Wed, 11 Mar 2020 00:40:32 -0700 (MST)

Hi Charlotte, 

Thanks for your email 

I have checked we did not receive any Swedish call till now, However, on 6th March there was one call from Sweden which was abandoned in IVR within 9seconds. Which means it never landed on our phones so that the agent could pick up. 

Regards, 
Ashish Dabral 

From: "saurabh" <[email-masked]> 
To: "Deeksha" <[email-masked]>, "Charlotte Jansen" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, March 10, 2020 5:24:55 PM 
Subject: Re: Sweden number stats 

Hi Charlotte, 

Ashish is not in office tomorrow, I will get you both tomorrow when is is in. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Deeksha Dadu <[email-masked]> 
Sent: 10 March 2020 9:32 AM 
To: Saurabh Dadu <[email-masked]> 
Subject: Fwd: Sweden number stats 

Sent from my iPhone 

Begin forwarded message: 

From: Charlotte Jansen <[email-masked]> 
Date: 10 March 2020 at 09:11:46 GMT+5:30 
To: Deeksha Dadu <[email-masked]> 
Subject: FW: Sweden number stats 

BQ_BEGIN

Hi Deeksha, 

Do you have the number of calls into the Swedish number? 

Also, do I have a login to access the phone recordings yet? 

Thanks 

Charlotte 

	

	
	
	Charlotte Jansen ​ 	
	| 	Customer Support B2B 
	
	Les Mills International 	| 	[ mailto:[email-masked] | [email-masked] ] 
	
	www.lesmills.com 
	
	[ https://www.lesmills.com/getbodycombat ] 

	[ http://www.lesmills.com/ ] 	[ https://www.facebook.com/lesmills ] 	[ https://twitter.com/lesmills ] 	[ https://www.linkedin.com/company/les-mills-international ] 	[ https://www.youtube.com/user/lesmillsgroupfitness ] 	[ https://www.instagram.com/lesmillstribe/ ] 

From: Nate Garven <[email-masked]> 
Sent: Tuesday, 10 March 2020 10:42 am 
To: Charlotte Jansen <[email-masked]> 
Subject: Sweden number stats 

Morning 

Do you have any stats showing number of calls to the Sweden number? 

Cheers 

Sent from my iPad 

	

	

	

Nate Garven ​ 	

| 	

Head of Market Implementation 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

tel [ tel:+44%207711%20907703 | +44 7711 907703 ] 	

| 	

[ http://www.lesmills.com/uk | www.lesmills.com/uk ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/LesMillsUK ] 	

[ https://www.instagram.com/lesmillsuk ] 	

[ https://www.linkedin.com/company/les-mills-uk-lmuk- ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://twitter.com/lesmills ] 

BQ_END